﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    @Styles.Render("~/Content/adminCss")
    @Scripts.Render("~/bundles/modernizr")
</head>
<body>
<section class="content-wrapper">
    <section class="content-without-footer">
        <header>
            <div class="navigation-wrapper">
                <div class="home-button">
                    <a href="@Url.Action("Index", "Home", new {area = ""})">
                        <img src="@Url.Content("~/DataHelpers/SVG/home.svg")" alt="home" />
                        <p class="align-p">Return to main site</p>
                    </a>
                </div>
                <div class="users-button">
                    <a href="@Url.Action("Index", "Users")">
                        <img src="@Url.Content("~/DataHelpers/SVG/usercolor.svg")" alt="users" />
                        <p class="align-p">Users</p>
                    </a>
                </div>
                <div class="roles-button">
                    <a href="@Url.Action("Index", "Roles")">
                        <img src="@Url.Content("~/DataHelpers/SVG/rolecolor.svg")" alt="roles" />
                        <p class="align-p">Roles</p>
                    </a>
                </div>

                <div class="shop-button">
                    <a href="@Url.Action("Index", "Category", new{area="Manager"})">
                        <img src="@Url.Content("~/DataHelpers/SVG/categories.svg")" alt="shop" />
                        <p class="align-p">Shop</p>
                    </a>
                </div>
            </div>
        </header>
        <section class="main-content">
            @RenderBody()
        </section>
    </section>
    <footer>
        footer
    </footer>
</section>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>